## org.h2.test.synth
Class TestKillProcess

    java.lang.Object
      org.h2.test.synth.TestKillProcess

    public class TestKillProcess

extends java.lang.Object

Test application for TestKill.

Method Summary
`static void` `main(java.lang.String... args)` This method is called when executing this application.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### main

    public static void main(java.lang.String... args)

  This method is called when executing this application.

  Parameters:
    `args` - the command line parameters